### Method

# Gtk AppChooserWidget get_show_all

#### Declaration [src]

    gboolean
    gtk_app_chooser_widget_get_show_all (
      GtkAppChooserWidget* self
    )

#### Description [src]

Gets whether the app chooser should show all applications in a flat list.

Gets property | `Gtk.AppChooserWidget:show-all`

#### Return value

Returns: | `gboolean`
| The value of `GtkAppChooserWidget:show-all`.